using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Collections.ObjectModel;

namespace TreeViewDefImageSrc
{
	public class DataItem
	{
		public DataItem()
		{
			Items = new ObservableCollection<DataItem>();
		}
		public string Name {get; set;}
		public string ImagePath { get; set; }
		public ObservableCollection<DataItem> Items { get; set; }

		public override string ToString()
		{
			return this.Name;
		}
	}
}
